import styles from "./MessageTyping.module.scss";

export default function MessageTyping() {
  return (
    <div className={styles.loadingMessage}>
      <span className={styles.dot} />
      <span className={styles.dot} />
      <span className={styles.dot} />
    </div>
  );
}
